@charset "UTF-8";
/* ===================================================================
CSS information
全ページ共通
=================================================================== */
/*--- table内でurlが折り返さない問題点を解決 */
/*
日付まで折り返してしまったので、一旦コメントアウト
td{word-break: break-all;}
*/

.edited{
background-color:#AFEEAF;
}

/* ===================================================================
CSS information
 file name  :  shop.css
 style info :  お店を作る
=================================================================== */
/*--- タイトル＋リード */
.shop_title01{
font-weight: bold;
padding: 7px 7px 7px 26px;
background: #9DC782;
background-image: url("../images/common/icon_subtitle.gif");
background-repeat: no-repeat;
background-position: 10px center;
}

.shop_pagetitle{
font-size: medium;
}

.shop_paragraph01{
padding: 20px 0;
line-height:1.5em;
}

.shop_annotation01{
font-size: x-small;
}
.shop_asterisk{
color: #FF4800;
font-weight: bold;
}

/*--- フォーム */
.stylized_txt01 input{
border: 1px solid #569B2A;
/*--- width: 400px; */
font-size: small;
padding: 4px;
margin: 0 0 3px 0;
}

.stylized_select01 select{
border: 1px solid #569B2A;
font-size: small;
padding: 1px;
margin: 0 4px 3px 0;
}

.stylized_select01 label{
margin: 0 7px 0 0;
}

.stylized_radio01 input{
margin: 0 3px 0 0;
vertical-align: middle;
}

.form_button01{
margin: 20px 0 10px 0;
text-align: left;
}

.button_right_area{
float:right;
}

.stylized_txt02 input{
border: 1px solid #569B2A;
/*--- width: 400px; */
font-size: 12px;
padding: 4px;
margin: 0 0 3px 0;
}

.stylized_txt02 label{
font-size: 12px;
}

.stylized_select02 select{
border: 1px solid #569B2A;
font-size: 12px;
padding: 1px;
margin: 0 4px 3px 0;
}

.stylized_select02 label{
font-size: 12px;
margin: 0 7px 0 0;
}

.stylized_multi01 input{
border: 1px solid #569B2A;
/*--- width: 400px; */
font-size: small;
padding: 4px;
margin: 0 0 3px 0;
}

.stylized_multi01 select{
border: 1px solid #569B2A;
font-size: small;
padding: 1px;
margin: 0 4px 3px 0;
}
/*--- 顧客一覧退会行、グレイ色 */
.second_table01 .taikai_tr{
background: #ACACAC !important;
}

/* ===================================================================
CSS information
 file name  :  item.css
 style info :  商品の設定をする
=================================================================== */
/*--- タイトル＋リード */
.item_title01{
font-weight: bold;
padding: 7px 7px 7px 26px;
background: #9DC782;
background-image: url("../images/common/icon_subtitle.gif");
background-repeat: no-repeat;
background-position: 10px center;
}

.item_title02{
font-weight: bold;
padding: 5px;
margin:0 0 10px 0;
background: #ACACAC;
}

.item_title03{
padding: 5px;
margin:0 0 10px 0;
}

.item_title04{
padding: 5px;
margin:0 0 10px 0;
background:#ebeaea;
}

.item_pagetitle{
font-size: medium;
}

.item_paragraph01{
padding: 20px 0;
line-height:1.5em;
}

.item_paragraph02{
padding: 0 0 5px;
line-height:1.5em;
color: #007B2F;
}

.item_paragraph03{
line-height:1.5em;
}

.item_paragraph01 input{
margin: 10px 0 0 0;
}

/* ===================================================================
CSS information
 file name  :  ranking.css
 style info :  ランキングの設定をする
=================================================================== */
.ranking_tab_back {
height:35px;
background-color: #2B6F00;
text-align: center;
}

.ranking_tab_selected {
width: 100px;
float: left;
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-repeat: no-repeat;
background-position: 0 center;
border-top: 1px solid #FFFFFF;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #779F5E;
}

.ranking_tab_space {
width: 15px;
float: left;
color: #FFFFFF;
text-decoration:none;
background-color: #FFFFFF;
background-repeat: no-repeat;
background-position: 0 center;
border-bottom: 1px solid #FFFFFF;
}

.ranking_tab_space_back {
float: none;
color: #FFFFFF;
text-decoration:none;
background-color: #FFFFFF;
background-repeat: no-repeat;
background-position: 0 center;
border-top: 1px solid #FFFFFF;
}

.ranking_tab {
text-decoration: none;
width: 100px;
float: left;
background-color: #9DC782;
border-top: 1px solid #FFFFFF;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #779F5E;
}

a.ranking_tab:link {
text-decoration: none;
}

a.ranking_tab:visited {
text-decoration: none;
}

a.ranking_tab:hover {
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
}

a.ranking_tab:active {
text-decoration: none;
background-color: #9DC782;
}

/* ===================================================================
CSS information
 file name  :  index.css
 style info :  トップページ用CSS
=================================================================== */
#index_contents {
padding:20px;
min-height:300px;
}

#index_contents_inner{
padding: 10px 0 10px 10px;
background-color: #E9E9E9;
overflow: hidden;
}

#index_contents_paragraph{
margin: 0;
padding: 0 0 10px 0;
overflow: hidden;
}

.float_clear{
clear: both;
}

#index_left{
width:260px;
float:left;
}

#index_right{
margin-left:280px;
}

#index_information div{
border-left:1px solid #acacac;
border-right:1px solid #acacac;
border-bottom:1px solid #acacac;
width:258px;
height:209px;
overflow:auto;
}

#index_information h2{
border-left:1px solid #acacac;
border-right:1px solid #acacac;
border-top:1px solid #acacac;
height:19px;
background:url("../images/index_icon_info.png") 5px 3px no-repeat #2b6f00;
display:block;
padding:5px 5px 5px 33px;
color:#FFFFFF;
}

#index_information h3{
display:block;
margin:7px 7px 2px;
border-bottom:1px solid #CCCCCC;
background:url("../images/common/arrow_black_right.gif") 1px 5px no-repeat;
padding-left:10px;
}

#index_information p{
margin:5px 10px 15px;
}



/*--- 各メニュー共通マウスオーバー */
a.index_menu_link:link {
background-image: url("../images/common/arrow_blue_right.gif");
background-repeat: no-repeat;
background-position: 7px center;
}

a.index_menu_link:visited {
background-image: url("../images/common/arrow_blue_right.gif");
background-repeat: no-repeat;
background-position: 7px center;
}

a.index_menu_link:hover {
color: #FFFFFF;
text-decoration:none;
background-color: #2B6F00;
background-image: url("../images/common/arrow_white_right.gif");
background-repeat: no-repeat;
background-position: 7px center;
}

a.index_menu_link:active {
background-color: #9DC782;
background-image: url("../images/common/arrow_blue_right.gif");
background-repeat: no-repeat;
background-position: 7px center;
}

/*--- 各メニュー共通 */
.index_contents_menu{
margin: 0 10px 0 0;
background-color: #9DC782;
border: 1px solid #ACACAC;
}

.index_contents_menu h2 a{
display: block;
padding: 3px 0 3px 17px;
font-weight: bold;
}

.index_contents_txt{
background-color: #FFFFFF;
padding: 10px;
overflow: hidden;
}

.last_function{
text-align:center;
margin-top:10px;
padding:3px;
background:#F1F1F1;
}

.index_contents_txt img {
float: left;
vertical-align: top;
margin: 0 10px 0 0;
}

/*--- 三段組カラムの指定 */
.index_contents_left{
float: left;
width: 33%;
}

.index_contents_center{
float: left;
width: 33%;
}

.index_contents_right{
float: left;
width: 33%;
}

/*--- はじめてご利用する方へ */
#index_beginner{
height:138px;
margin: 0 9px 0 0;
background-color: #FFFCDC;
border-radius:5px;
}

#index_beginner_title{
width: 100%;
overflow:hidden;
}

#index_beginner_txt{
width: 100%;
}

#index_beginner_txt_inner{
width: 100%;
background-repeat: repeat-y;
background-position: right top;
}

#index_beginner_txt_inner02{
margin: 6px 10px 0 20px;
height: 60px;
}

#index_beginner_txt_inner02 a{
display: block;
padding: 0 0 0 9px;
background-image: url("../images/common/arrow_blue_right.gif");
background-repeat: no-repeat;
background-position:left center;
}

/*---第二段落  */

.index_paragraph_title{
margin-top: 20px;
padding: 5px 5px 5px 25px;
background-color: #9DC782;
background-image: url("../images/common/icon_subtitle.gif");
background-repeat: no-repeat;
background-position: 10px center;
font-weight: bold;
}

.table01{
width: 100%;
border:1px solid #ACACAC;
}

.table01 th{
width: 30%;
border:1px solid #ACACAC;
padding: 5px;
background-color: #E1F7D3;
font-weight: normal;
}

.table01 td{
border:1px solid #ACACAC;
padding: 5px;
}

.table01 td a{
display: block;
padding: 0 0 0 14px;
background-image: url("../images/common/arrow_blue_right.gif");
background-repeat: no-repeat;
background-position: 5px center;
}

.table01 .num{
text-align: right;
}

#time{
margin:5px 0 0 0;
text-align:right;
}

/* ===================================================================
CSS information
 file name  :  login.css
 style info :  ログインページ用CSS
=================================================================== */

#loginback{
background-color: #F2F8E9;
margin-top: 80px;
}

#login .login_inner{
border-radius: 4px;
border: 1px solid #719D37;
box-shadow: 0px 0px 8px #0A151A1F;
-webkit-box-shadow: 0px 0px 8px #0A151A1F;
background: #fff;
width: 400px;
padding: 40px 0;
position: relative;
margin: auto;
}

#login h1{
background: url("../images/2023/login_header.svg") no-repeat;
width: 185px;
height: 44px;
margin: 0 auto;
text-indent: -9999px;
}

#login #form .contents{
width: 400px;
margin: auto;
padding: 0px 0px 0px;
}

#login #form_inner{
margin: 0 40px;
}

#loginback #login #footer{
 padding: 0;
 background: none;
 width: 400px !important;
 min-width: 400px;
 color: #333333;
 text-align: center;
 margin: 15px auto;
}

#login h2{
font-size: 14px;
margin-top: 24px;
font-weight: normal;
}


#login .login_text01, #login .login_text02, #login .login_text02{
border: 1px solid #BCC0C2;
border-radius: 4px;
margin: 0;
width: 294px;
padding: 11px 12px;
font-size: small;
}

#loginback #login #footer a{
color: #2E7AB8;
text-decoration: none;
}

#loginback #login #footer a:hover{
color: #265A95;
text-decoration: underline;
}

#loginback #login #footer p{
font-size: 14px;
color:#535A5E;
}

#login #savecheck{
text-align:left;
margin: 12px 0 0;
padding: 0 0 0 5px;
}

#login #error{
text-align: left;
color:#CC0000;
margin-bottom:10px;
}

#login #button{
text-align:center;
margin-top: 24px;
clear:both;
}

#login #button input{
width: 320px;
height: 44px;
text-indent:-9999px;
overflow:hidden;
border:none;
cursor:pointer;
background: url(../images/2023/login_button.svg) no-repeat;
font-size: 0;
line-height:0;
_display:block;
*display:block;
box-shadow: 0px 0px 2px #222B301F;
-webkit-box-shadow: 0px 0px 2px #222B301F;
}

#login input[type="checkbox"] {
border: #707070 2px solid;
border-radius: 4px; position:
relative;
height: 16px;
width: 16px;
display: inline-block;
-webkit-appearance: none;
appearance: none;
position: relative;
top: 2px;}

#login input[type="checkbox"]:checked {
border: none;
background: url("../images/2023/check.svg") center center #2E7AB8 no-repeat!important;
}

#login input[type="checkbox"]:disabled{
background-color: #F5F6F7!important;
border: 2px solid #BCC0C2;
}

#login input[type="checkbox"]:disabled::before{
top: -1px;
left: 3px;
}

#login input[type="radio"] {display: inline-block; margin: 0; width: 0; height: 0; opacity: 0;}
#login input[type="radio"] + label{margin-right: 5px;}
#login input[type="radio"] + label:before {content: ""; display: inline-block; margin: 0 2px -2px 0; border-style: solid; border-radius: 50%; width: 16px; height: 16px; box-sizing: border-box; margin-right: 8px;}
#login input[type="radio"]:not(:checked) + label:before {border-color: #707070; border-width: 2px; background-color: #fff;}
#login input[type="radio"]:checked + label:before {border-color: #2E7AB8; border-width: 6px;}
#login input[type="radio"]:disabled + label::before {border-color: #BCC0C2;}
#login input[type="radio"]:disabled + label{color: #ABB0B3;}
#login input[type="radio"]:focus-visible + label::before {outline: #2E7AB8 solid 2px;outline-offset: 1px;}

#login #attestation {
margin: 0 auto;
margin-top: 32px;
text-align: center;
}

#login #attestation .attestation_area {
padding-top: 24px;
text-align: center;
}

#login #attestation .input_area:after {
content: "";
clear: both;
display: block;
}

#login #attestation .input_area .method_selection {
text-align: center;
}

#login #attestation .btn_area {
text-align: center;
padding: 24px 0 0 0;
clear: both;
}

#login #attestation .btn_area .back_login {
width: 141px;
height: 28px;
text-indent: -9999px;
overflow: hidden;
border: none;
cursor: pointer;
background: url(../images/2023/login_btn_backlogin.svg) no-repeat;
font-size: 0;
line-height: 0;
}

#login #attestation .btn_area .re_sent {
margin-left: 3px;
width: 99px;
height: 28px;
text-indent: -9999px;
overflow: hidden;
border: none;
cursor: pointer;
background: url("../images/2023/login_btn_mail.svg") no-repeat;
font-size: 0;
line-height: 0;
}

#login .admin_panel_txt{
text-align: center;
font-size: 18px;
}
#login #footer p.copyright{
font-size: 12px;
margin-top: 10px;
}

#login #Anotherlogin{
    margin: 20px 0 10px 0;
    padding: 0;
}

#login #Anotherlogin a{
	width: 400px;
	box-sizing: border-box;
}
	

#ichiran {
	clear: left;
	margin: 10px 20px;
	color: #333333;
	background: #FFFFFF;
	white-space: nowrap;
	position: relative;
	Z-INDEX: 1;
}

/* エラー項目の背景の色（フレームワークで使用） */
.errorBg { background-color:#FFC0CB;
}

/* かな検索 */
#aiueo{
	border: 0px solid;
	white-space:nowrap;
}
td#aiueo a{
	margin:0 1px 0 1px;
	text-decoration:none;
	background-color:#CCFFFF;
	border-style:solid;
	border-color:#999999;
	border-width:1px 1px 1px 1px;
	width:17px;
}
/* 機能タイトル */
h2.contents_title01{font-weight:bold;padding:5px 5px 5px 25px;background:#ACACAC;border-bottom:10px solid #FFFFFF;}

table.VOLUME_DISCOUNT_TABLE {
	width: 160px;
	border-collapse: collapse;
	border-style:solid;
	border-color:#999999;
	border-width:1px 1px 1px 1px;
	font-size: 9px;
	margin-left: 10px;
	margin-bottom: 10px;
}

table.VOLUME_DISCOUNT_TABLE th{
	border:1px solid #ACACAC;
	padding: 7px;
	width: 70px;
	text-align: center;
}

table.VOLUME_DISCOUNT_TABLE td{
	border:1px solid #ACACAC;
	padding: 7px;
	text-align: right;
}

table.ITEM_INFO_TABLE {
	width: 160px;
	border-collapse: collapse;
	border-style:solid;
	border-color:#ACACAC;
	border-width:1px 1px 1px 1px;
	font-size: 9px;
}

table.ITEM_INFO_TABLE th{
	border:1px solid #ACACAC;
	padding: 7px;
	width: 70px;
	text-align: center;
}

table.ITEM_INFO_TABLE td{
	border:1px solid #ACACAC;
	background-color:#FFFFFF;
	padding: 7px;
	text-align: right;
}

div.variation_flg_on > span.item_property_display_area > span.tag {
	font-weight: 400;
	list-style: none;
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 1em 0 .75em;
	margin:5px;
	background-color: #c0c0c0;
	border-radius: 30px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	transition: .2s;
}

div.variation_flg_on > span.item_property_display_area > span.tag > input.batu {
	background: transparent;
	border: transparent;
	color: #696969;
	padding: 0 0 0 5px;
	cursor : pointer;
}

.display_order > div {
    width: 45px;
    display: inline-block;
}

.display_order {
    float: right;
}
